body{
    margin: 0;
    border: 0;
    padding:0;}

.cssnya{
    position: absolute;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    font-family: Telugu MN;
    line-height: 30px;
    color: 050505;}

#foto{
    position: absolute;
    top: 120;
    left: 70;
    width: 280px;}

#foto2{
    position: absolute;
    top: 10;
    left: 200;
    width: 40px;}

#layer1{
    position: absolute;
    width: 1500px;
    height: 800px;
    background: url('./back.png');}

#layer2{
    position : absolute;
    width: 810px;
    height: 492px;
    left: 300px;
    top: 90px;
    background: url('./lu.png');
    box-shadow: 4px 4px 10px rgba(0,0,0,0.2);
    border-radious : 100px;
    }

#nama{
    position: absolute;
    top: 50px;
    left: 390px;
    font-size: 30px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;}

#npm{
    position: absolute;
    top: 50px;
    left: 510px;
    line-height: 200px;}

#ui{
    position: absolute;
    top: 50px;
    left: 420px;
    line-height: 300px;}

#hobi{
    position: absolute;
    top:80px;
    left:530px;
    font-weight: bold;
    line-height:400px;}

#hobinya{
    position: absolute;
    top:105px;
    left:380px;
    line-height:400px;}

#desc{
    position: absolute;
    top:160px;
    left:400px;
    line-height:450px;}

#desci{
    position: absolute;
    top:190px;
    left:480px;
    line-height:450px;}